columnSuffix: null
contentColumnType: string
fieldGroup: 377d7db4-edb8-4cc5-81ed-68b661e11fe3 # Content Matrix
handle: contentMatrix
instructions: null
name: 'Content Matrix'
searchable: false
settings:
  contentTable: '{{%matrixcontent_contentmatrix}}'
  maxBlocks: null
  minBlocks: null
  propagationKeyFormat: null
  propagationMethod: all
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
